
Figure - Bug #115609
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开应用小窗，进入多任务管理器，小窗先在屏幕左侧停留，然后再移动到
小窗位置
2023-01-31 14:51 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-31

Priority: High Due date: 2023-02-01

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1.打开应用小窗

2、进入多任务管理器

【预期结果】

2、小窗直接移动到小窗位置

【实际结果】

2、小窗先在屏幕左侧停留，然后再移动到小窗位置，并且在此过程中，小窗位置有一个黑色矩形卡片

History

#1 - 2023-01-31 17:16 - CD APP-王营

- Due date set to 2023-02-01

- Status changed from New to ASSIGNED

#2 - 2023-02-02 20:35 - CD APP-王宏

- % Done changed from 0 to 50

- Root cause set to 编码问题

■ Current conclusion

已提交，待测试同事验证

■ My analysis

注释了在recent中的小窗背景绘制

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/179070

请使用02-03及以后的版本验证此问题
#3 - 2023-02-02 20:52 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179070 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

FW:Launcher:Optimize the black background of small windows in recentFix the black background of the small window in recentTC-RID: 1201-0205302IssueID:

TS-R-BUG-115609Change-Id: I49953861c90ffdf78323e405417ca08af3994e91

#4 - 2023-02-02 20:56 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

■ Current conclusion

代码已入库，待测试同事验证

■ My analysis

注释了在recent中的小窗背景绘制

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/179070

请使用02-03及以后的版本验证此问题

#5 - 2023-02-03 10:36 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

2.3

小窗正常移动到指定位置，无黑色矩形框占位

#6 - 2023-02-03 10:36 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
